Bug 982911 - 8.3.3. Establishing a Mobile Broadband Connection
8.3.3. Establishing a Mobile Broadband Connection
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: networking-guide (Show other bugs)
devel
Unspecified Unspecified
high Severity unspecified
: ---
: ---
Assigned To: Stephen Wadeley
Fedora Docs QA
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-10 02:30 EDT by Ryan
Modified: 2016-06-07 15:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-07 15:26:15 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan 2013-07-10 02:30:39 EDT
Description of problem:

Under section 7.3.3, in 'Procedure 7.3. Adding a New Mobile Broadband Connection', 'Procedure 7.4. Editing an Existing Mobile Broadband Connection':

network connection editor can also be found at:

activities --> applications --> sundry --> network connections
Comment 1 Ryan 2013-07-15 02:51:56 EDT
further, the network connection editor dialogue does not have tabs, it has a list of connections with an add button that has a drop down menu
Comment 2 Ryan 2013-07-15 02:53:08 EDT
also this is in the current version section 8.3.3 now, so please increment accordingly where procedure 7.3 is now procedure 8.3, and procedure 7.4, is now procedure 8.4

Note You need to log in before you can comment on or make changes to this bug.